Computer Security
[EN] securityvulns.ru no-pyccku


net-snmp DoS
Published:19.11.2007
Source:
SecurityVulns ID:8360
Type:remote
Threat Level:
5/10
Description:CPU resources exhaustion on GETBULK with large max-repeaters parameter value.
Affected:NETSNMP : Net-SNMP 5.4
CVE:CVE-2007-5846 (The SNMP agent (snmp_agent.c) in net-snmp before 5.4.1 allows remote attackers to cause a denial of service (CPU and memory consumption) via a GETBULK request with a large max-repeaters value.)
Original documentdocumentMANDRIVA, [ MDKSA-2007:225 ] - Updated net-snmp packages fix remote denial of service vulnerability (19.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod